  BODY { 

         font-family : Arial, Trebuchet MS, sans-serif;
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  A:LINK { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
		 font-weight : medium;
         font-style : none;
         text-decoration : underline;
         color : #000000;
         text-transform : none
}
  A:VISITED { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : underline;
         color : #000000
}
  A:HOVER { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #95020c
}
  H1 { 
         font-family : Arial, Trebuchet MS, sans-serif;
 		 font-size : 14px;
         font-weight : bold;
         font-style : none;
         text-decoration : none;
         text-transform : none;
		 color : #95020c
}
  H2 { 
         font-family : Arial, Trebuchet MS, sans-serif;
 		 font-size : 13px;
         font-weight : bold;
         font-style : none;
         text-decoration : none;
         text-transform : none;
		 color : #95020c
}
  H3 { 
         font-family : Arial, Trebuchet MS, sans-serif;
 		 font-size : 13px;
         font-weight : bold;
         font-style : none;
         text-decoration : none;
         text-transform : none;
		 color : #95020c
}
  P { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  TD { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  TR { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  CITE { 
         font-family : Arial, Trebuchet MS, sans-serif;		 
		 font-size : small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
  #clickhere { 
         font-family : Arial, Trebuchet MS, sans-serif;
		 font-size : small;
		 text-decoration : underline;
         font-weight : medium;
         font-style : none;
         color : #ffffff;
         text-transform : none
}
